Bug 163070 - [UPDATE] deskutils/xfce4-tumbler to 0.1.23
Summary: [UPDATE] deskutils/xfce4-tumbler to 0.1.23
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-12-04 20:40 UTC by Olivier Duchateau
Modified: 2011-12-18 09:00 UTC (History)
0 users

See Also:


Attachments
file.diff (4.15 KB, patch)
2011-12-04 20:40 UTC, Olivier Duchateau
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Olivier Duchateau 2011-12-04 20:40:05 UTC
ChangeLog: http://git.xfce.org/xfce/tumbler/tag/?id=tumbler-0.1.23

Add two options, ODF (libgsf), and RAW (for RAW images files).

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2011-12-04 20:40:16 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-xfce

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Martin Wilke freebsd_committer 2011-12-05 08:49:14 UTC
Responsible Changed
From-To: freebsd-xfce->miwi

I'll take it.
Comment 3 Martin Wilke freebsd_committer 2011-12-18 08:59:32 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 4 dfilter service freebsd_committer 2011-12-18 08:59:33 UTC
miwi        2011-12-18 08:59:25 UTC

  FreeBSD ports repository

  Modified files:
    deskutils/xfce4-tumbler Makefile distinfo pkg-plist 
  Log:
  - Update to 0.1.23
  
  PR:             163070
  Submitted by:   Olivier Duchateau <duchateau.olivier@gmail.com>
  
  Revision  Changes    Path
  1.8       +22 -3     ports/deskutils/xfce4-tumbler/Makefile
  1.4       +2 -2      ports/deskutils/xfce4-tumbler/distinfo
  1.4       +8 -1      ports/deskutils/xfce4-tumbler/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"